Invoice API
Select an operation to open its complete API reference.
POST /api/v1/invoice
Get a specific Invoice
POST /api/v1/invoice/unlimited/create
New Unlimited Invoice
POST /api/v1/invoice/unlimited-linked/create
New Unlimited Linked Invoice
POST /api/v1/invoice/single/create
New Single Invoice
POST /api/v1/invoice/single-fiat/create
New Single Fiat Invoice
POST /api/v1/invoice/return-to-paid
Resolve intervention and receive money to the wallet
POST /api/v1/invoice/payment
Get Payment for the Invoice
POST /api/v1/invoice/payment-history
Get all Payments for the Invoice
POST /api/v1/invoice/external
Get Invoices by External ID
POST /api/v1/invoice/deposit
Get Deposit for the Invoice
POST /api/v1/invoice/deposit-history
Get all Deposits for the Invoice
POST /api/v1/invoice/close-intervention
Mark that intervention is resolved in Invoice
POST /api/v1/invoice/bound/create
New Bound Invoice
POST /api/v1/invoice/archive
Archive Invoice
POST /api/v1/invoice/all
Get all Invoices